<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE article PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
                  "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
<article>
<articleinfo>
<title>Unit Test: variablelist.002</title>
<releaseinfo role="CVS">$Id: variablelist.002.xml,v 1.2 2008-07-11 08:02:27 rt Exp $</releaseinfo>
<author><firstname>Norman</firstname><surname>Walsh</surname>
        <affiliation><address><email>ndw@nwalsh.com</email></address></affiliation>
</author>
</articleinfo>

<variablelist>
  <varlistentry>
    <term>
      <methodsynopsis>
        <modifier>static</modifier>
        <modifier>public</modifier>

        <type>void</type>
        <methodname>import</methodname>

        <methodparam>
          <type>HttpServletRequest</type>
          <parameter>req</parameter>
        </methodparam>
      </methodsynopsis>
    </term>
  <listitem>
  <para>Foobar</para>
  </listitem>
      </varlistentry>
</variablelist>

</article>
